using LHDN.CRM.Web.Controllers;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using LHDN.CRM.BC.Common;
using LHDN.CRM.Web.Filters;

namespace LHDN.CRM.Web.Areas.Outbound.Controllers
{
    public class ProfileController : BaseController
    {
        // GET: Outbound/Profile
        [CRMAuthorize(Constant.Authentication.Outbound.ViewOutboundProfile)]
        public ActionResult Detail(long id, long id2) //id: JenisKempenID, id2: ReMSDataID
        {
            ViewBag.JenisKempenId = id;
            ViewBag.DataId = id2;

            AddAntiforgeryToken();

            return View("Index");
        }
    }
}